#fancybox-outer {
  border-radius:10px;
  border:#ccc 1px solid;
  font-family:"Helvetica Neue",Helvetica,sans-serif;
}

#fancybox-content {
  border:0;
}

.guarantee-box {
  text-align:left;
  padding:40px;
  width:380px;
  line-height: 1.8em;
  font-size: 14px;
  width: 440px;
}

.guarantee-box h1 {
  text-align:center;
  color:#000;
  margin-bottom:20px;
  font-size:20px;
  font-weight:600;
}

.guarantee-text {
  font-size:16px;
  margin-bottom:15px;
}

.guarantee-input {
  border:1px solid #C5C5C5;
  padding:10px;
  border-radius:5px;
  width:355px;
  margin-top:8px;
  font-size:14px;
  
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

.guarantee-box .input-box {
  margin-top: 10px;
}

.guarantee-input:focus {
  border-color:#7ACC7A;
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;

  box-shadow: 0 0 5px #7ACC7A;
}

.guarantee-form-loading-message {
  width:48px;
  height:48px;
  margin:0 auto;
  z-index:100;
  left:210px;
  top:39%;
  background: rgba(0, 0, 0, 0.5);
  border-radius:10px;
  position:absolute;
}

.guarantee-form-loading-message img {
  left:16px;
  top:16px;
  position:relative;
}

#guarantee-form label {
  padding:10px;
}

.guarantee-form-results {
  border-radius:5px;
  border:1px solid #7ACC7A;
  background:#E3FFE4;
  color:#000;
  margin-left:20px;
  padding:5px;
}

.group-select li {
  margin-bottom:12px;
}

.required {
  padding:5px;
  color:#F00;
}